Subject: RE: PWR WEST AND PWR WEST GAS 12/31/01
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 29 Jan 2002 15:40:15 -0800 (PST)

Thanks.  It is all clear now.
 
Chris

-----Original Message-----
From: Chang, Fran 
Sent: Tuesday, January 29, 2002 5:38 PM
To: Abel, Chris
Cc: White, Stacey W.; Postlethwaite, John
Subject: RE: PWR WEST AND PWR WEST GAS 12/31/01

Chris:
 
The reason for the variaces is that you are adding up the daily P&L for 12/3, 12/4, and 12/31 and trying to reconciile with MTD P&L as of 12/31.  However, please note that we produced the 12/31 P&L (i.e. west pwrdpr1231) treating 12/31 as the only calc/trading day in Dec 01', meaning that you should no longer be looking at 12/3 and 12/4 P&L and counting them as part of the MTD P&L anymore.
 
In short, our dpr for 12/31 should have the same Daily and MTD P&L.  Therefore, the "output" column in the attached spreadsheet is wrong since it's adding up daily P&L for 12/3, 12/4, and 12/31.
 
* I checked the east desk's P&L and believe we all did the same thing, i.e. treating 12/31 as the only trading/calc day in Dec.  You shall observe similar variances in the reconciliation for their dpr for 12/31 as well.
 
Please let me know if you have further questions.
 
Thanks,
 
Fran
503.464.7973
-----Original Message-----
From: Abel, Chris 
Sent: Tuesday, January 29, 2002 2:50 PM
To: Chang, Fran
Subject: RE: PWR WEST AND PWR WEST GAS 12/31/01

 

-----Original Message-----
From: Chang, Fran 
Sent: Tuesday, January 29, 2002 4:48 PM
To: Abel, Chris
Subject: RE: PWR WEST AND PWR WEST GAS 12/31/01

Chris, 
 
I didn't see any attachment.  Would you send it again?
 
Thank you,
Fran

-----Original Message-----
From: Abel, Chris 
Sent: Tuesday, January 29, 2002 1:34 PM
To: Postlethwaite, John; Chang, Fran; White, Stacey W.
Subject: PWR WEST AND PWR WEST GAS 12/31/01

I found a couple of discrepancies in the DPR.  Please refer to the attached spreadsheets and let me know where we might be out.
 
Thanks,

Chris Abel 
Manager, Risk Controls 
Global Risk Operations 
[email-masked] <mailto:[email-masked]> 
713.853.3102